h2 { 
	clear:both;
	margin-top:25px;
}
ul {	
	margin:10px 5px 5px 35px;
	list-style-type:disc;
	list-style-position:outside;
}
ul#webdev li, ul#writing li {
	margin-bottom:8px;
}
 
ul#graphic_design li,
ul#programming li {
	padding: 12px 0;
	margin-bottom: 8px;
	border-bottom:1px solid #CCC;
}
ul#graphic_design li span,
ul#programming li span {
	color:#777777;
	font-size:14px;
}
p {margin:10px 0 4px 0;}
img {margin-left:10px;border:1px solid #fff;}
a {font-weight:bold;color:#36553F}
a:hover  {color:#B98D86;}
a img:hover {border-color:#00F;}
li a {font-weight:bold;font-size:18px;}

div#main {
	padding:20px;
}

div#activities {
	padding:20px;
}

div#activities ul {
	margin: 32px 20px;
}

div#activities ul li {
	margin: 12px 0;
}

div #thestory {
	padding:22px;
	line-height:22px;
}
